Bug 103372 - Weird error upgrading to xterm-179-4
Weird error upgrading to xterm-179-4
Status: CLOSED DUPLICATE of bug 103285
Product: Red Hat Raw Hide
Classification: Retired
Component: xterm (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-29 10:33 EDT by Jonathan Kamens
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:58:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2003-08-29 10:33:03 EDT
When attempting to upgrade from xterm-179-3 to xterm-179-4, I got:

error: unpacking of archive failed on file /usr/X11R6/bin/xterm: cpio: rename 
failed - Is a directory

The upgrade failed.
Comment 1 Bill Nottingham 2003-08-29 10:34:20 EDT

*** This bug has been marked as a duplicate of 103285 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:58:20 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.